#shop #blocklab-pages #cf_social_1585083388222 {border-bottom: none}
#shop #blocklab-pages #container-fluid-1585081867852 {margin-top: 0px; border-bottom: 0px none rgb(81, 85, 94)}
#shop #blocklab-pages #container-fluid-1585082017680 {margin-top: 0px; border-bottom: none}
#shop #blocklab-pages #container-fluid-1585082122867 {margin-top: 0px}
#shop #blocklab-pages #container-fluid-1585083404327 {margin-top: 0px}
#shop #blocklab-pages #container-fluid-1585084067873 {margin-top: 0px; border-bottom: 0px none rgb(81, 85, 94)}
#shop #blocklab-pages #container-fluid-1585088516351 {margin-top: 0px}
#shop #blocklab-pages #container-fluid-1597073247159 {margin-top: 0px}
#shop #blocklab-pages #container-fluid-1597354976781 {margin-top: 0px}
#shop #blocklab-pages #container-fluid-global-blank-default_1585081864040 {border-bottom: 0px none rgb(81, 85, 94)}
#shop #blocklab-pages #master-container-fluid_1585083348055 {background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0); border-bottom: 0px none rgb(81, 85, 94)}
#shop #blocklab-pages #master-container-fluid_1585083434402 {background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0); border-bottom: 0px none rgb(81, 85, 94)}
#shop #blocklab-pages #master-container-fluid_1585083454658 {background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0); border-bottom: 0px none rgb(81, 85, 94)}
#shop #blocklab-pages #master-container-fluid_1597354878170 {background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0); border-bottom: 0px none rgb(81, 85, 94)}
#shop #blocklab-pages #master-container-fluid_1597354914149 {background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0); border-bottom: 0px none rgb(81, 85, 94)}
#shop #blocklab-pages #mcf_1597354955121 {border-bottom: 0px none rgb(81, 85, 94)}
#shop #blocklab-pages #ti_container_fluid_jdqHwekr {position: relative; background-color: rgba(0,0,0,0); background-image: url(//qamarlearningacademy-static.myshopblocks.com/images/2020/08/resize/2048x2048/331f114899e7f55f37eff29e1d076bc8.jpg); background-repeat: no-repeat; background-position: center center; background-size: cover; border-bottom: 0px none rgb(81, 85, 94)}
#shop #blocklab-pages > .container-fluid {margin-bottom: 0px}
#shop #global-blank-default_1585081864040 {padding: 15px 0px}
#shop #global-blank-default_1585083452265 {padding: 15px 0px}
#shop #global-text-1585081867852 {outline: none; position: relative; padding: 10px 0px}
#shop #global-text-1585084067873 {outline: none; position: relative; margin-bottom: 20px}
#shop #global-text-1597073247159 {outline: none; position: relative}

@media screen and (max-width: 767px) { html#shop #global-blank-default_1585083452265 {display: none !important}}